!!! 5
%html{ lang: "en"}
  = render "layouts/head", title: t("layouts.error")
  %body{class: "#{app_theme} application"}
    = render "layouts/head_panel", title: "" if current_user
    = render "layouts/flash"
    .container
      .content
        %center.padded.prepend-top-20
          = yield
